Page MenuHomePhabricator

MW-1.28.0-wmf.9 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Jun 24 2016, 2:52 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 24 2016, 2:52 AM
greg updated the task description. (Show Details)
greg updated the task description. (Show Details)

Change 297523 had a related patch set uploaded (by 20after4):
eploy group0 to php-1.28.0-wmf.9 refs T138555

https://gerrit.wikimedia.org/r/297523

Change 297523 merged by jenkins-bot:
Deploy group0 to php-1.28.0-wmf.9 refs T138555

https://gerrit.wikimedia.org/r/297523

Mentioned in SAL [2016-07-06T19:58:25Z] <twentyafterfour> deployed 1.28.0-wmf.9 to group1 wikis: T138555

Mentioned in SAL [2016-07-07T20:26:01Z] <twentyafterfour> deploying wmf.9 to all wikis refs T138555

mmodell closed this task as Resolved.Jul 11 2016, 9:50 PM
Krenair reopened this task as Open.Jul 12 2016, 4:45 AM
Krenair added a subscriber: Krenair.

We decided to revert back to wmf.8 due to T119736 - https://gerrit.wikimedia.org/r/298414

greg closed this task as Resolved.Jul 13 2016, 9:11 PM

We're skipping wmf.9. group0 and group1 are now on wmf.10 (group2 is on wmf.8).